<div class="event">
  <div class="title" *ngIf="items.length != 0">
    <p>اطلاعیه</p>
  </div>
  <div class="main">
    <div *ngFor="let item of items">
      <app-notification-item [data]="item"></app-notification-item>
    </div>

    <!-- 404 -->
    <div class="not-found" *ngIf="items.length == 0">
      <img src="../../../../assets/images/icon png/404.png" alt="" />
      <div>
        موردی یافت نشد !
      </div>
    </div>
  </div>
  <!-- loader -->
  <div class="content-loader" *ngIf="showContentLoader">
    <app-loader></app-loader>
  </div>
</div>
